---
term: Trinidad ji Tobago
slug: trinidad ji tobago
alt forms: []
search terms:
  glb:
  - trinidad ji tobago
  - trinidad
  - ji
  - tobago
  eng:
  - trinidad and tobago
  epo:
  - trinidado kaj tobago
  spa:
  - trinidad y tobago
ipa: tɾiniˈdad d͡ʒi toˈbago
ipa link: http://ipa-reader.xyz/?text=tɾiniˈdad d͡ʒi toˈbago&voice=Ewa
status: false
category: phrase
word class: su n
trans html:
  eng: Trinidad and Tobago
  epo: Trinidado kaj Tobago
  spa: Trinidad y Tobago
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Trinidad and Tobago
  epo:
  - - Trinidado kaj Tobago
  spa:
  - - Trinidad y Tobago
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - Trinidad
  - ','
  - ji
  - ','
  - Tobago
  derived trans:
  - slug: trinidad
    text: Trinidad
    word class: su n
    trans:
      eng: Trinidad
      epo: Trinidado
      spa: (Isla) Trinidad
      deu: Trinidad
      fra: Trinit&eacute; (&icirc;le), Trinidad
      rus: Тринидад
      zho: 特立尼达岛
  - text: ','
  - slug: ji
    text: ji
    word class: l
    trans:
      eng: and
      epo: kaj
      spa: y, e, et, &amp;
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: tobago
    text: Tobago
    word class: su n
    trans:
      eng: Tobago
      epo: Tobago
      spa: Tobago
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- dexa
...
